Subject: Re: bug#11233: 24.1.50; Wishlist: dired mouse-2 other window behavior

From: martin rudalics <[email-masked]>
Date: Tue, 13 Nov 2012 14:50:26 +0100

> As mentioned months ago, I'd like to move away from all the
 > foo(|-other-(frame-window)) madness since I suspect that most users
 > only use one of those alternatives.
 >
 > So instead, we should only have `find-file' (which the user could
 > customize the use this-window, other-window, or other-frame) and that
 > would be complemented by new prefix commands that cause the next command
 > to use "other-window" or "this-window" or "other-frame".

What would an appropriate prefix be and how would it coexist with
ctl-x-4-map and ctl-x-5-map?

martin